<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_95.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>633</xmin>
			<ymin>1969</ymin>
			<xmax>803</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1280</xmin>
			<ymin>1920</ymin>
			<xmax>1446</xmax>
			<ymax>2038</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1625</xmin>
			<ymin>1917</ymin>
			<xmax>1817</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>343</xmin>
			<ymin>1843</ymin>
			<xmax>523</xmax>
			<ymax>1972</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1942</xmin>
			<ymin>1835</ymin>
			<xmax>2048</xmax>
			<ymax>1946</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1288</xmin>
			<ymin>1712</ymin>
			<xmax>1443</xmax>
			<ymax>1837</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>631</xmin>
			<ymin>1709</ymin>
			<xmax>756</xmax>
			<ymax>1844</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>484</xmin>
			<ymin>1621</ymin>
			<xmax>607</xmax>
			<ymax>1774</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1681</xmin>
			<ymin>1612</ymin>
			<xmax>1819</xmax>
			<ymax>1755</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>991</xmin>
			<ymin>1548</ymin>
			<xmax>1141</xmax>
			<ymax>1662</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1216</xmin>
			<ymin>1379</ymin>
			<xmax>1424</xmax>
			<ymax>1532</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1375</ymin>
			<xmax>78</xmax>
			<ymax>1540</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>384</xmin>
			<ymin>1368</ymin>
			<xmax>521</xmax>
			<ymax>1516</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1849</xmin>
			<ymin>1298</ymin>
			<xmax>2008</xmax>
			<ymax>1407</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>638</xmin>
			<ymin>1279</ymin>
			<xmax>788</xmax>
			<ymax>1430</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1611</xmin>
			<ymin>1239</ymin>
			<xmax>1728</xmax>
			<ymax>1407</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>858</xmin>
			<ymin>1203</ymin>
			<xmax>987</xmax>
			<ymax>1365</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1249</xmin>
			<ymin>1118</ymin>
			<xmax>1372</xmax>
			<ymax>1263</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1428</xmin>
			<ymin>1023</ymin>
			<xmax>1580</xmax>
			<ymax>1140</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1076</xmin>
			<ymin>971</ymin>
			<xmax>1210</xmax>
			<ymax>1110</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>402</xmin>
			<ymin>887</ymin>
			<xmax>544</xmax>
			<ymax>997</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1677</xmin>
			<ymin>869</ymin>
			<xmax>1801</xmax>
			<ymax>1026</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>117</xmin>
			<ymin>805</ymin>
			<xmax>278</xmax>
			<ymax>923</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1085</xmin>
			<ymin>729</ymin>
			<xmax>1197</xmax>
			<ymax>893</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1308</xmin>
			<ymin>693</ymin>
			<xmax>1458</xmax>
			<ymax>843</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2031</xmin>
			<ymin>588</ymin>
			<xmax>2048</xmax>
			<ymax>630</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>738</xmin>
			<ymin>570</ymin>
			<xmax>887</xmax>
			<ymax>769</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1598</xmin>
			<ymin>561</ymin>
			<xmax>1743</xmax>
			<ymax>734</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>198</xmin>
			<ymin>543</ymin>
			<xmax>323</xmax>
			<ymax>662</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1281</xmin>
			<ymin>492</ymin>
			<xmax>1404</xmax>
			<ymax>643</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1705</xmin>
			<ymin>458</ymin>
			<xmax>1882</xmax>
			<ymax>579</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>963</xmin>
			<ymin>290</ymin>
			<xmax>1070</xmax>
			<ymax>445</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>263</ymin>
			<xmax>59</xmax>
			<ymax>410</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>108</xmin>
			<ymin>218</ymin>
			<xmax>190</xmax>
			<ymax>361</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>779</xmin>
			<ymin>179</ymin>
			<xmax>950</xmax>
			<ymax>311</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1720</xmin>
			<ymin>149</ymin>
			<xmax>1905</xmax>
			<ymax>294</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1288</xmin>
			<ymin>139</ymin>
			<xmax>1441</xmax>
			<ymax>287</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1925</xmin>
			<ymin>0</ymin>
			<xmax>2048</xmax>
			<ymax>78</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1320</xmin>
			<ymin>1933</ymin>
			<xmax>1415</xmax>
			<ymax>1972</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>362</xmin>
			<ymin>1875</ymin>
			<xmax>505</xmax>
			<ymax>1938</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1963</xmin>
			<ymin>1855</ymin>
			<xmax>2048</xmax>
			<ymax>1923</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1313</xmin>
			<ymin>1735</ymin>
			<xmax>1423</xmax>
			<ymax>1803</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>650</xmin>
			<ymin>1724</ymin>
			<xmax>729</xmax>
			<ymax>1826</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>514</xmin>
			<ymin>1636</ymin>
			<xmax>569</xmax>
			<ymax>1754</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1703</xmin>
			<ymin>1627</ymin>
			<xmax>1800</xmax>
			<ymax>1742</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1014</xmin>
			<ymin>1570</ymin>
			<xmax>1120</xmax>
			<ymax>1636</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1244</xmin>
			<ymin>1405</ymin>
			<xmax>1397</xmax>
			<ymax>1499</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>418</xmin>
			<ymin>1395</ymin>
			<xmax>489</xmax>
			<ymax>1502</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1388</ymin>
			<xmax>54</xmax>
			<ymax>1490</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>671</xmin>
			<ymin>1304</ymin>
			<xmax>761</xmax>
			<ymax>1403</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1632</xmin>
			<ymin>1257</ymin>
			<xmax>1705</xmax>
			<ymax>1383</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>889</xmin>
			<ymin>1218</ymin>
			<xmax>962</xmax>
			<ymax>1348</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1266</xmin>
			<ymin>1141</ymin>
			<xmax>1357</xmax>
			<ymax>1239</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1453</xmin>
			<ymin>1055</ymin>
			<xmax>1557</xmax>
			<ymax>1109</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1099</xmin>
			<ymin>993</ymin>
			<xmax>1189</xmax>
			<ymax>1087</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>417</xmin>
			<ymin>911</ymin>
			<xmax>523</xmax>
			<ymax>981</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1717</xmin>
			<ymin>877</ymin>
			<xmax>1770</xmax>
			<ymax>1003</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>134</xmin>
			<ymin>825</ymin>
			<xmax>262</xmax>
			<ymax>896</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1117</xmin>
			<ymin>744</ymin>
			<xmax>1171</xmax>
			<ymax>870</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1341</xmin>
			<ymin>711</ymin>
			<xmax>1426</xmax>
			<ymax>824</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>773</xmin>
			<ymin>593</ymin>
			<xmax>844</xmax>
			<ymax>745</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2031</xmin>
			<ymin>588</ymin>
			<xmax>2048</xmax>
			<ymax>630</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1624</xmin>
			<ymin>581</ymin>
			<xmax>1709</xmax>
			<ymax>710</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>211</xmin>
			<ymin>559</ymin>
			<xmax>308</xmax>
			<ymax>630</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1296</xmin>
			<ymin>514</ymin>
			<xmax>1376</xmax>
			<ymax>621</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1731</xmin>
			<ymin>481</ymin>
			<xmax>1861</xmax>
			<ymax>534</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>996</xmin>
			<ymin>309</ymin>
			<xmax>1050</xmax>
			<ymax>431</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>278</ymin>
			<xmax>31</xmax>
			<ymax>387</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>141</xmin>
			<ymin>231</ymin>
			<xmax>181</xmax>
			<ymax>339</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>799</xmin>
			<ymin>207</ymin>
			<xmax>928</xmax>
			<ymax>277</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1744</xmin>
			<ymin>168</ymin>
			<xmax>1884</xmax>
			<ymax>269</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1304</xmin>
			<ymin>155</ymin>
			<xmax>1422</xmax>
			<ymax>264</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1957</xmin>
			<ymin>0</ymin>
			<xmax>2048</xmax>
			<ymax>53</ymax>
		</bndbox>
	</object>
</annotation>
